Subject: Re: [lojban] jboske list

From: Rob Speer <[email-masked]>
Date: Wed, 29 Aug 2001 22:59:01 -0400

On Wed, Aug 29, 2001 at 10:06:06PM +0100, Richard Curnow wrote:
> Personally, I'd like to follow 'definitive rulings' on language usage,
> but I just haven't got the time to read the threads in enough detail to
> do them justice. Unfortunately, I fear this probably means I miss the
> key posting that contains the final answer to some issues :-(

You don't miss it... it's been a long time since I've seen a definitive answer
on anything here. We all just argue it for a long time and eventually we get
sick of it and a few people with opposing viewpoints come out feeling that
they've won.

Hopefully the "Elephant" system that John Cowan proposed on the Wiki will help
this situation.
-- 
Rob Speer